/**
* Theme Name: Twenty Twenty-Five child
* Template: twentytwentyfive
* Theme URI: https://wordpress.org/themes/twentytwentyfive/
* Descriotion: Twenty Twenty-Five ChildTheme
* Version 1.0.0
* Author: Andreas Frank
* Tags: one-column, custom-colors, custom-menu, custom-logo, editor-style, featured-images, full-site-editing, block-patterns, rtl-language-support, sticky-post, threaded-comments, translation-ready, wide-blocks, block-styles, style-variations, accessibility-ready, blog, portfolio, news

*/

body {
	background-color: #d5e8f8;
}
h1.has-link-color{
    color: #45447e !important;
    font-weight: 900;
}
h2 {
    font-weight: 900 !important;
}